org.apache.ignite.internal.processors.cache

## Class ExchangeActions.CacheActionData

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.ExchangeActions.CacheActionData

Enclosing class:
  ExchangeActions

    public static class ExchangeActions.CacheActionData
    extends Object

### Method Summary

Methods
`DynamicCacheDescriptor` `descriptor()`
`DynamicCacheChangeRequest` `request()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### request

    public DynamicCacheChangeRequest request()

Returns:
  Request.

#### descriptor

    public DynamicCacheDescriptor descriptor()

Returns:
  Cache descriptor.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.1.0
Release Date | : July 20 2017